Resolution:    

Description

I think a nice feature is add the possibility to modify the order inside the project of the custom fields.

Related issues:

Related to Redmine - Feature #10140: Allow certain fields in an issue to be d... Closed

Related to Redmine - Feature #12540: Sort fields in filter dropdown New

Related to Redmine - Feature #4388: Ablitity to rearrange tracker fields for ... New 2009-12-11

Related to Redmine - Feature #8417: per tracker configurable issue form layou... New 2011-05-20

History

#1 - 2012-10-29 17:18 - Daniel Felix

This could be enhanced by an project specific order for all ticket fields.

This way you could implement some things like

1. field = custom field, 2. field = Assign to, 3. field = custom field, 4. field = target version

etc. etc...

This would be helpful in some of my current projects.

#2 - 2012-10-30 08:33 - Luis Serrano Aranda

I've seen that can be sorted globally but not in each particular project.

#3 - 2012-10-30 11:14 - Daniel Felix

Yes they could be sorted, but just the custom fields itself.

For example:

"Team" should be first, "Manager" should be the second custom field.

But I don't have the abbility to sort a specific custom field in front of a redmine specific field like assignee. Hope this helps to get the point? :-)

#4 - 2012-11-07 06:28 - Toshi MARUYAMA

- Category set to Custom fields
